Spongevanilla not run in java 9


#1

version spongevanilla-1.12.2-7.1.0-BETA-18
java version 9.0.4

err
Exception in thread “main” java.lang.RuntimeException: We have detected that you are JRE version 9.0.4, which is out of date!


#2

We don’t yet support Java 9, Modded minecraft in general can’t yet support Java 9.

People are working on it.

Use java 8.